Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7181 - linuxconf is installed
Summary: linuxconf is installed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-20 16:52 UTC by Jeff Largent
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-22 20:53:17 UTC


Attachments (Terms of Use)

Description Jeff Largent 1999-11-20 16:52:02 UTC
On upgrading a redhat6.0 system that linuxconf has been removed the upgrade
installs linuxconf anyway.

If I wanted it on the system I would of left it there to begin with.

Comment 1 Jay Turner 1999-11-22 18:19:59 UTC
This was probably installed as a dependency of another package.  I will forward
this to the linuxconf maintainer and make sure that the dependency chain is
clean.

Comment 2 Michael K. Johnson 1999-11-22 20:53:59 UTC
linuxconf is in the base.  All packages in the base get installed at
upgrade time.  This is a feature for recovering systems when base
packages get damaged for one reason or another.


Note You need to log in before you can comment on or make changes to this bug.